CVE-2006-0758
CVSS4.3
发布时间 :2006-02-17 21:02:00
修订时间 :2011-03-07 21:30:46
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in HiveMail 1.3 and earlier allow remote attackers to inject arbitrary web script or HTML via a URL encoded expression in the query string in (1) index.php and (2) possibly certain other scripts, which is not properly cleansed when accessed from the $_SERVER['PHP_SELF'] variable.


[CNNVD]HiveMail多个远程安全漏洞(CNNVD-200602-268)

        HiveMail是一种流行的WebMail系统。
        HiveMail的实现上存在多个输入验证漏洞,远程攻击者可能利用这些漏洞在服务器上执行多种攻击,比如任意PHP代码执行、SQL注入、获取敏感信息等。HiveMail的多个脚本对参数没有做充分的检查过滤,攻击者可以直接在参数数据中插入PHP代码、SQL语句、JavsScript代码等进行攻击。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:hivemail:hivemail:1.2_sp1
cpe:/a:hivemail:hivemail:1.1
cpe:/a:hivemail:hivemail:1.2.1_beta1
cpe:/a:hivemail:hivemail:1.2
cpe:/a:hivemail:hivemail:1.2.1_rc
cpe:/a:hivemail:hivemail:1.1.1
cpe:/a:hivemail:hivemail:1.3_rc1
cpe:/a:hivemail:hivemail:1.3
cpe:/a:hivemail:hivemail:1.3_beta1
cpe:/a:hivemail:hivemail:1.2.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0758
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0758
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-268
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24622
(UNKNOWN)  XF  hivemail-index-xss(24622)
http://www.vupen.com/english/advisories/2006/0527
(UNKNOWN)  VUPEN  ADV-2006-0527
http://www.gulftech.org/?node=research&article_id=00098-02102006
(VENDOR_ADVISORY)  MISC  http://www.gulftech.org/?node=research&article_id=00098-02102006
http://forum.hivemail.com/showthread.php?p=26745
(UNKNOWN)  MISC  http://forum.hivemail.com/showthread.php?p=26745
http://archives.neohapsis.com/archives/bugtraq/2006-02/0162.html
(VENDOR_ADVISORY)  BUGTRAQ  20060210 HiveMail <= 1.3 Multiple Vulnerabilities
http://www.securityfocus.com/bid/16591
(UNKNOWN)  BID  16591
http://secunia.com/advisories/18807
(UNKNOWN)  SECUNIA  18807

- 漏洞信息

HiveMail多个远程安全漏洞
中危 跨站脚本
2006-02-17 00:00:00 2006-02-28 00:00:00
远程  
        HiveMail是一种流行的WebMail系统。
        HiveMail的实现上存在多个输入验证漏洞,远程攻击者可能利用这些漏洞在服务器上执行多种攻击,比如任意PHP代码执行、SQL注入、获取敏感信息等。HiveMail的多个脚本对参数没有做充分的检查过滤,攻击者可以直接在参数数据中插入PHP代码、SQL语句、JavsScript代码等进行攻击。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.hivemail.com

- 漏洞信息

23150
HiveMail index.php $_SERVER['PHP_SELF'] XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-10 Unknow
2006-02-10 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站